Subject: Re: bug#44209: 28.0.50; [feature/native-comp] Compilation failure in progmodes/js.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 25 Oct 2020 15:25:10 +0100

Andrew Whatson <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> wrote:
>
>> I'm unable to reproduce this bug.  Have you tried a "make bootstrap" (or
>> perhaps just deleting lisp/progmodes/js.elc)?
>
> I see this error with Guix builds
> (https://github.com/flatwhatson/guix-channel) and AUR builds
> (https://aur.archlinux.org/packages/emacs-native-comp-git/), both of
> which are completely clean.

Oh, you're compiling the archlinux package, not from Emacs git?

There are no errors when saying "make bootstrap" from the Emacs git
native-comp branch, so I guess you should take this up with the archlinux
people?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no